name: Bryan Behrenshausen
locality: 
country: Remote
role: <a href="">Senior Open Source Program Manager</a>
reports_to: christina-hupy
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: bbehr
departments:
  - Community Relations
specialty: ""
expertise:
story:

